{% load staticfiles %}
<!DOCTYPE HTML>
<html>
    <head>
        <meta name="viewport" content="width=device-width, initial-scale=1">
        <style>
        * {
            box-sizing: border-box;
        }
        
        /* Create two equal columns that floats next to each other */
        .column {
            float: left;
            padding: 10px;
            height: 300px;
        }

        .left {
            width: 40%;
        }

        .right {
            width: 60%;
        }
        
        .row:after {
            content: "";
            display: table;
            clear: both;
        }

        .judul {
            text-align: center;
            color: blue;
            background-color: aqua;
        }

        .subjudul {
            text-align: center;
            color : rebeccapurple;
        }
        </style>
        
        <title>
            Welcome To My Page!
        </title>
    </head>

    <body>
        <h1 id="judul" class="judul">Hello, Apa Kabar?</h1>
        <div class = "row">
            <div class = "column left">
                <form id="form" method="POST" action=" ">
                    {% csrf_token %}
                    {{ status_update }}
                    <br>
                    <button type ="submit" id="submit" value = "submit">SUBMIT</button>
                </form>
            </div>
            <div class = "column right" id="update_column">
                    <h3 id="sub_judul" class = "subjudul">Status Updates</h3>
                    <table>
                        {% for Status in status_list %}
                        <tr>
                            <td>{{Status.status}}</td>
                        </tr>
                        {% endfor %}
                    </table>
            </div>
        </div>
    </body>
</html>